httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From George Gallen <ggal...@slackinc.com>
Subject Apache 1.3.26 Compile Problem (Digital Unix 3.2c)
Date Thu, 20 Jun 2002 17:49:54 GMT
Upgrading to a newer OS won't help :) as that's not possible with this
machine.
 
I'm doing a default install using "./configure" then "make"
 
<=== src/modules
cc -c  -I./os/unix -I./include   -DOSF1 -DUSE_HSREGEX -DUSE_EXPAT
-I./lib/expat-
lite -DNO_DL_NEEDED `./apaci` modules.c
cc -c  -I./os/unix -I./include   -DOSF1 -DUSE_HSREGEX -DUSE_EXPAT
-I./lib/expat-
lite -DNO_DL_NEEDED `./apaci` buildmark.c
cc  -DOSF1 -DUSE_HSREGEX -DUSE_EXPAT -I./lib/expat-lite -DNO_DL_NEEDED
`./apaci`
     -o httpd buildmark.o modules.o  modules/standard/libstandard.a
main/libmai
n.a  ./os/unix/libos.a  ap/libap.a regex/libregex.a
lib/expat-lite/libexpat.a  -
lm
ld:
Unresolved:
isinf
*** Exit 1
Stop.
*** Exit 1
Stop.
*** Exit 1
Stop
 
Any Ideas?
 
Thanks
George

Mime
View raw message